VectorLinux
October 22, 2014, 07:19:22 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: 1 [2] 3
  Print  
Author Topic: 080625 mozilla-firefox-3.0 [VL59]  (Read 7552 times)
wcs
Packager
Vectorian
****
Posts: 1144


« Reply #15 on: July 16, 2008, 04:20:33 am »

I cannot say that I've noticed the crashing with Flash so far.
I have been using seamonkey for ages, and it actually seems to me that I have less problems with flash in ff3, compared to seamonkey.

I've recently upgraded the flash plugin to 9.0.124, taking libflashplayer.so from the site.
Maybe upgrading could minimise those problems?

I haven't done any extensive testing, though. I've gone to several flash sites, but have only been using ff3 for 2 days.
Logged
exeterdad
Moderator
Vectorian
*****
Posts: 2046



« Reply #16 on: July 16, 2008, 05:34:14 am »

Of course it didn't occur to me to try a upgrade. *head-slap*
I'd say if you haven't noticed crashing within a short time using flash, you might be immune. I'll upgrade today if I can find the time and keep you guys/girls posted.
Logged
rbistolfi
Packager
Vectorian
****
Posts: 2288


« Reply #17 on: July 16, 2008, 05:40:50 am »

Same as wcs here, after upgrading my plugins, problem solved.
Logged

"There is a concept which corrupts and upsets all others. I refer not to Evil, whose limited realm is that of ethics; I refer to the infinite."
Jorge Luis Borges, Avatars of the Tortoise.

--
Jumalauta!!
exeterdad
Moderator
Vectorian
*****
Posts: 2046



« Reply #18 on: July 16, 2008, 11:45:44 am »

Yep! You guys were right. After updating to the latest Flash, the freezing seems resolved. I haven't had the time to test it a bunch, but it's certain I would have experienced a freeze by now with the older Flash.

I wasn't going to upgrade my wife's FF install since she's a non-forgiving, easily frustrated "Linux user". But I will now that I know what the deal appears to be.

Hope this will help other VL/FF3 users.
Logged
wcs
Packager
Vectorian
****
Posts: 1144


« Reply #19 on: July 17, 2008, 12:49:36 am »

Good to hear it's working better.
Perhaps this flash version should go into a package?

Anyone knows what's the deal with a package called "plugins" in the repo? I don't have it installed, but everything works...
Are those the same versions than the base install gives you or newer ones?
Logged
The Headacher
Louder than you
Global Moderator
Vectorian
*****
Posts: 1551


I like the bass to go BOOM!


WWW
« Reply #20 on: July 19, 2008, 11:38:45 am »

For me, the problem persists on 5.9 SOHO, with firefox 3 and Flash 9.0 r124. Crashes every 10 minutes or so, not just when opening things but occasionally when closing a tab as well.
Logged

Most music on my soundcloud page was arranged in programs running on VL.
rbistolfi
Packager
Vectorian
****
Posts: 2288


« Reply #21 on: July 20, 2008, 07:45:35 am »

whew, that is the flash version I am using Sad
Logged

"There is a concept which corrupts and upsets all others. I refer not to Evil, whose limited realm is that of ethics; I refer to the infinite."
Jorge Luis Borges, Avatars of the Tortoise.

--
Jumalauta!!
exeterdad
Moderator
Vectorian
*****
Posts: 2046



« Reply #22 on: July 20, 2008, 09:49:42 am »

I haven't had much time to do some serious testing, but I went to youtube to view some tutorials that I like watching.  Made it to the second one and Firefox 3 froze. I'm using the Flash 9.0 r124 I was bragging about the other day.  But at least the freezes are fewer.
Logged
wcs
Packager
Vectorian
****
Posts: 1144


« Reply #23 on: July 20, 2008, 02:29:36 pm »

Strange... I don't think I've had a single flash freeze so far. Maybe one.
Wonder what's causing that.
Logged
wcs
Packager
Vectorian
****
Posts: 1144


« Reply #24 on: July 22, 2008, 03:51:50 am »

I'm also using the flashblock add-on. Sometimes what happens is the video won't play. Just remains white.
But a refresh usually fixes it. So maybe the use of flashblock is another factor.
I guess they still have some bugs to iron out.
Logged
exeterdad
Moderator
Vectorian
*****
Posts: 2046



« Reply #25 on: August 01, 2008, 10:43:01 am »

I've had quite a few more freeze ups with flash over the last month. It seems I can duplicate it fairly dependably by closing a firefox tab, or window before the flash completes it's play.  I've noticed most while browsing youtube.
Logged
uelsk8s
Administrator
Vectorian
*****
Posts: 2504



« Reply #26 on: August 01, 2008, 11:22:37 am »

I thought 3.0.1 was out with a flash fix?
Logged
caitlyn
Moderator
Vectorian
*****
Posts: 2876


WWW
« Reply #27 on: September 13, 2008, 10:49:36 am »

Yes, 3.0.1 is out and yes, it fixes problems.  In addition Vector didn't package the language packs and the ones in the repository for 2.x aren't compatible with this package. 

I'm not going to move this package from testing --> patches because it's somewhat problematic at this point. I actually think this package needs to be pulled.  If someone has the time/patience to package the newer version and the language packs It would be much appreciated.
Logged

eMachines EL-1300G desktop, 1.6GHz AMD Athlon 2650e CPU, 4GB RAM, nVidia GeForce 6150 SE video
CentOS 6.5 (will try VL64-7.1 soon)

Toshiba Satellite A135-S4727,  Intel Pentium T2080 / 1.73 GHz, 2GB RAM, Intel GMA 950

HP Mini 110 netbook, 1.6GHz Intel Atom CPU, 2GB RAM, Intel 950 video, VL 7.1
GrannyGeek
Packager
Vectorian
****
Posts: 2567


« Reply #28 on: September 13, 2008, 12:50:36 pm »

Hmmmm. I have Firefox 3.0.1 on VL6a2. I think it's also on my 5.9 Standard Deluxe laptop, but wil have to wait until I turn it on to confirm. I know I got the package from the VL repos.

I don't need language packs, so can't comment on that.
--GrannyGeek
Logged

Registered Linux User #397786

Happily running VL 7 Gold on  a Sempron LE-1300 desktop (2.3 GHz), 4 G RAM,  GeForce 6150 SE onboard graphics and on an HP Pavilion dv7 i7, 6 gigs, Intel 2nd Generation Integrated Graphics Controller
caitlyn
Moderator
Vectorian
*****
Posts: 2876


WWW
« Reply #29 on: September 13, 2008, 12:57:18 pm »

Quite correct.  Firefox 3.0.1 is packaged for Vector Linux 6.0 but not for 5.9.  This thread refers to the 5.9 package only.

Vector and I have been working on cleaning up our respositories.  There are a handful of packages that can't go into patches or extra because of remaining issues.  This is one of them.  The version of Firefox in our 5.9 repos now is old and has known security vulnerabilities.  It needs to be replaced.  Folks running 6.0 Alpha 2 like you have the latest and greatest already.
« Last Edit: September 13, 2008, 01:01:00 pm by caitlyn » Logged

eMachines EL-1300G desktop, 1.6GHz AMD Athlon 2650e CPU, 4GB RAM, nVidia GeForce 6150 SE video
CentOS 6.5 (will try VL64-7.1 soon)

Toshiba Satellite A135-S4727,  Intel Pentium T2080 / 1.73 GHz, 2GB RAM, Intel GMA 950

HP Mini 110 netbook, 1.6GHz Intel Atom CPU, 2GB RAM, Intel 950 video, VL 7.1
Pages: 1 [2] 3
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!